<?xml version="1.0" encoding="utf-8"?>

<!-- Player's Handbook -->
<!-- Player's Handbook Screen -->
<!-- gaoneng    February 24, 2007 -->

<UIScene name="SCREEN_PLAYERSHANDBOOK" x="ALIGN_CENTER" y="ALIGN_CENTER" width="725" height="535" draggable="true" backoutkey="true" fadeout="0.3" fadein="0.3" priority="SCENE_INGAME" scriptloadable="true"/>

	<!-- Close Button -->
	<UIButton name="CloseButton" x="688" y="7" style="STYLE_CLOSE_BUTTON" OnLeftClick=UIButton_Input_ScreenClose()></UIButton>

        <!-- Title Bar -->
	<UIIcon name="CHAR_ICON" img="gn_phb_icon.tga" x=0 y=0 width=78 height=71 ignoreevents="true"/>
	<UIText name="TITLE" x=80 y=8 width=250 height=27 align=left valign=middle fontfamily="Title_Font" style="2" strref="4632"/>

        <!-- Top Left Pane -->
	<UIPane name="CONTENT_PANE" x="15" y="42" width="335" height="48">
		<UIPane name="MAINMENU_PANE" x="ALIGN_RIGHT" width="240" height="48" hidden="false">
			<UIButton name="MAINMENU_RACE" width="48" height="48"
				OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD01","MMRC")
				DefaultToolTip="481" OnToolTip=UIObject_Tooltip_DisplayObject(OBJECT_X,OBJECT_Y,SCREEN_TOOLTIP_2,ALIGN_NONE,ALIGN_NONE,0,0,ALIGN_LEFT)>
				<UIFrame state=base	fill="b_empty.tga" />
				<UIFrame state=up	fill="b_empty.tga" />
				<UIFrame state=down	fill="b_empty.tga" />
				<UIFrame state=focused	fill="b_empty.tga" />
				<UIFrame state=hilited	fill="gn_phb_olay.tga" />
				<UIFrame state=hifocus	fill="gn_phb_olay.tga" />
				<UIFrame state=disabled fill="b_empty.tga" />
			</UIButton>
			<UIButton name="MAINMENU_CLASS" x="48" width="48" height="48"
				OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD01","MMCL")
				DefaultToolTip="7471" OnToolTip=UIObject_Tooltip_DisplayObject(OBJECT_X,OBJECT_Y,SCREEN_TOOLTIP_2,ALIGN_NONE,ALIGN_NONE,0,0,ALIGN_LEFT)>
				<UIFrame state=base	fill="b_empty.tga" />
				<UIFrame state=up	fill="b_empty.tga" />
				<UIFrame state=down	fill="b_empty.tga" />
				<UIFrame state=focused	fill="b_empty.tga" />
				<UIFrame state=hilited	fill="gn_phb_olay.tga" />
				<UIFrame state=hifocus	fill="gn_phb_olay.tga" />
				<UIFrame state=disabled fill="b_empty.tga" />
			</UIButton>
			<UIButton name="MAINMENU_STAT" x="96" width="48" height="48"
				OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD01","MMST")
				DefaultToolTip="7379" OnToolTip=UIObject_Tooltip_DisplayObject(OBJECT_X,OBJECT_Y,SCREEN_TOOLTIP_2,ALIGN_NONE,ALIGN_NONE,0,0,ALIGN_LEFT)>
				<UIFrame state=base	fill="b_empty.tga" />
				<UIFrame state=up	fill="b_empty.tga" />
				<UIFrame state=down	fill="b_empty.tga" />
				<UIFrame state=focused	fill="b_empty.tga" />
				<UIFrame state=hilited	fill="gn_phb_olay.tga" />
				<UIFrame state=hifocus	fill="gn_phb_olay.tga" />
				<UIFrame state=disabled fill="b_empty.tga" />
			</UIButton>
			<UIButton name="MAINMENU_FEAT" x="144" width="48" height="48"
				OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD01","MMFT")
				DefaultToolTip="326" OnToolTip=UIObject_Tooltip_DisplayObject(OBJECT_X,OBJECT_Y,SCREEN_TOOLTIP_2,ALIGN_NONE,ALIGN_NONE,0,0,ALIGN_LEFT)>
				<UIFrame state=base	fill="b_empty.tga" />
				<UIFrame state=up	fill="b_empty.tga" />
				<UIFrame state=down	fill="b_empty.tga" />
				<UIFrame state=focused	fill="b_empty.tga" />
				<UIFrame state=hilited	fill="gn_phb_olay.tga" />
				<UIFrame state=hifocus	fill="gn_phb_olay.tga" />
				<UIFrame state=disabled fill="b_empty.tga" />
			</UIButton>
			<UIButton name="MAINMENU_SPELL" x="192" width="48" height="48"
				OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD01")
				DefaultToolTip="2295" OnToolTip=UIObject_Tooltip_DisplayObject(OBJECT_X,OBJECT_Y,SCREEN_TOOLTIP_2,ALIGN_NONE,ALIGN_NONE,0,0,ALIGN_LEFT)>
				<UIFrame state=base	fill="b_empty.tga" />
				<UIFrame state=up	fill="b_empty.tga" />
				<UIFrame state=down	fill="b_empty.tga" />
				<UIFrame state=focused	fill="b_empty.tga" />
				<UIFrame state=hilited	fill="gn_phb_olay.tga" />
				<UIFrame state=hifocus	fill="gn_phb_olay.tga" />
				<UIFrame state=disabled fill="b_empty.tga" />
			</UIButton>
			<UIIcon name="MAINMENU_RACEICON" img="gn_phb_mmrace.tga" width="48" height="PARENT_HEIGHT" ignoreevents="true" />
			<UIIcon name="MAINMENU_CLASSICON" img="gn_phb_mmclass.tga" x="48" width="48" height="PARENT_HEIGHT" ignoreevents="true" />
			<UIIcon name="MAINMENU_STATICON" img="gn_phb_mmstat.tga" x="96" width="48" height="PARENT_HEIGHT" ignoreevents="true" />
			<UIIcon name="MAINMENU_FEATICON" img="gn_phb_mmfeat.tga" x="144" width="48" height="PARENT_HEIGHT" ignoreevents="true" />
			<UIIcon name="MAINMENU_SPELLICON" img="gn_phb_mmspell.tga" x="192" width="48" height="PARENT_HEIGHT" ignoreevents="true" />
                </UIPane>
		<UIPane name="START_PANE" x="ALIGN_RIGHT" width="270" height="48" hidden="true">
			<UIButton name="START_BUTTON" x="ALIGN_RIGHT" width="48" height="48"
				OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD99")
				DefaultToolTip="178832" OnToolTip=UIObject_Tooltip_DisplayObject(OBJECT_X,OBJECT_Y,SCREEN_TOOLTIP_2,ALIGN_NONE,ALIGN_NONE,0,0,ALIGN_LEFT)>
				<UIFrame state=base	fill="b_empty.tga" />
				<UIFrame state=up	fill="b_empty.tga" />
				<UIFrame state=down	fill="gn_phb_olay.tga" />
				<UIFrame state=focused	fill="b_empty.tga" />
				<UIFrame state=hilited	fill="gn_phb_olay.tga" />
				<UIFrame state=hifocus	fill="gn_phb_olay.tga" />
				<UIFrame state=disabled fill="b_empty.tga" />
			</UIButton>
			<UIText name="START_TEXT" width="212" height="44" align="right" valign="bottom" fontfamily="Title_Font" style="2"/>
		</UIPane>

		<!-- Main Icons / Temporary Pre 1.06 -->
		<!-- to be moved into START_PANE as single entry -->
		<UIPane name="MAINICON_PANE" x="ALIGN_RIGHT" width="48" height="48" ignoreevents="true">
			<UIIcon name="MAINICON_RACE" img="gn_phb_mmrace.tga" hidden="true"/>
			<UIIcon name="MAINICON_CLASS" img="gn_phb_mmclass.tga" hidden="true"/>
			<UIIcon name="MAINICON_STAT" img="gn_phb_mmstat.tga" hidden="true"/>
			<UIIcon name="MAINICON_FEAT" img="gn_phb_mmfeat.tga" hidden="true"/>
			<UIIcon name="MAINICON_SPELL" img="gn_phb_mmspell.tga" hidden="true"/>
			<UIIcon name="MAINICON_FTBG" img="ife_epicprowess.tga" hidden="true"/>
			<UIIcon name="MAINICON_FTCL" img="isk_aniemp.tga" hidden="true"/>
			<UIIcon name="MAINICON_FTDV" img="ise_trueseeing.tga" hidden="true"/>
			<UIIcon name="MAINICON_FTGN" img="isk_concen.tga" hidden="true"/>
			<UIIcon name="MAINICON_FTHI" img="ise_timestop.tga" hidden="true"/>
			<UIIcon name="MAINICON_FTIT" img="isk_X2CAlc.tga" hidden="true"/>
			<UIIcon name="MAINICON_FTMM" img="ise_eleshield.tga" hidden="true"/>
			<UIIcon name="MAINICON_FTPF" img="isk_parry.tga" hidden="true"/>
			<UIIcon name="MAINICON_FTRC" img="isk_persuade.tga" hidden="true"/>
			<UIIcon name="MAINICON_FTSK" img="isk_taunt.tga" hidden="true"/>
			<UIIcon name="MAINICON_FTSP" img="ise_spellfailure.tga" hidden="true"/>
			<UIIcon name="MAINICON_SPBD" img="ic_bard.tga" hidden="true"/>
			<UIIcon name="MAINICON_SPCL" img="ic_cleric.tga" hidden="true"/>
			<UIIcon name="MAINICON_SPDR" img="ic_druid.tga" hidden="true"/>
			<UIIcon name="MAINICON_SPPD" img="ic_paladin.tga" hidden="true"/>
			<UIIcon name="MAINICON_SPRG" img="ic_ranger.tga" hidden="true"/>
			<UIIcon name="MAINICON_SPSC" img="ic_sorcerer.tga" hidden="true"/>
			<UIIcon name="MAINICON_SPWZ" img="ic_wizard.tga" hidden="true"/>
			<UIIcon name="MAINICON_SPWL" img="ic_warlock.tga" hidden="true"/>
			<UIIcon name="MAINICON_STSK" img="ife_AT_impropsneakatk.tga" hidden="true"/>
			<UIIcon name="MAINICON_STAB" img="ife_CM_spellcast.tga" hidden="true"/>
			<UIIcon name="MAINICON_CLBC" img="ife_battlecaster.tga" hidden="true"/>
			<UIIcon name="MAINICON_CLPC" img="ife_divinemight.tga" hidden="true"/>
			<UIIcon name="MAINICON_RCRC" img="ia_rest.tga" hidden="true"/>
			<UIIcon name="MAINICON_RCRS" img="ia_partycommands.tga" hidden="true"/>
		</UIPane>
        </UIPane>

	<!-- Submenu Pane -->
	<UIPane name="SUBMENU_PANE" x="20" y="119" width="330" height="30">
		<UIPane name="SUBMENU_FT_PANE" width="PARENT_WIDTH" height="PARENT_HEIGHT" hidden="true">
			<UIButton name="SUBMENU_FTBG" width="30" height="30"
				OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD11","FTBG")
				DefaultToolTip="185467" OnToolTip=UIObject_Tooltip_DisplayObject(OBJECT_X,OBJECT_Y,SCREEN_TOOLTIP_2,ALIGN_NONE,ALIGN_NONE,0,0,ALIGN_LEFT)>
				<UIFrame state=base	fill="b_empty.tga" />
				<UIFrame state=up	fill="b_empty.tga" />
				<UIFrame state=down	fill="b_empty.tga" />
				<UIFrame state=focused	fill="b_empty.tga" />
				<UIFrame state=hilited	fill="gn_phb_olay.tga" />
				<UIFrame state=hifocus	fill="gn_phb_olay.tga" />
				<UIFrame state=disabled fill="b_empty.tga" />
			</UIButton>
			<UIButton name="SUBMENU_FTCL" x="30" width="30" height="30"
				OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD11","FTCL")
				DefaultToolTip="112977" OnToolTip=UIObject_Tooltip_DisplayObject(OBJECT_X,OBJECT_Y,SCREEN_TOOLTIP_2,ALIGN_NONE,ALIGN_NONE,0,0,ALIGN_LEFT)>
				<UIFrame state=base	fill="b_empty.tga" />
				<UIFrame state=up	fill="b_empty.tga" />
				<UIFrame state=down	fill="b_empty.tga" />
				<UIFrame state=focused	fill="b_empty.tga" />
				<UIFrame state=hilited	fill="gn_phb_olay.tga" />
				<UIFrame state=hifocus	fill="gn_phb_olay.tga" />
				<UIFrame state=disabled fill="b_empty.tga" />
			</UIButton>
			<UIButton name="SUBMENU_FTDV" x="60" width="30" height="30"
				OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD11","FTDV")
				DefaultToolTip="112972" OnToolTip=UIObject_Tooltip_DisplayObject(OBJECT_X,OBJECT_Y,SCREEN_TOOLTIP_2,ALIGN_NONE,ALIGN_NONE,0,0,ALIGN_LEFT)>
				<UIFrame state=base	fill="b_empty.tga" />
				<UIFrame state=up	fill="b_empty.tga" />
				<UIFrame state=down	fill="b_empty.tga" />
				<UIFrame state=focused	fill="b_empty.tga" />
				<UIFrame state=hilited	fill="gn_phb_olay.tga" />
				<UIFrame state=hifocus	fill="gn_phb_olay.tga" />
				<UIFrame state=disabled fill="b_empty.tga" />
			</UIButton>
			<UIButton name="SUBMENU_FTGN" x="90" width="30" height="30"
				OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD11","FTGN")
				DefaultToolTip="112967" OnToolTip=UIObject_Tooltip_DisplayObject(OBJECT_X,OBJECT_Y,SCREEN_TOOLTIP_2,ALIGN_NONE,ALIGN_NONE,0,0,ALIGN_LEFT)>
				<UIFrame state=base	fill="b_empty.tga" />
				<UIFrame state=up	fill="b_empty.tga" />
				<UIFrame state=down	fill="b_empty.tga" />
				<UIFrame state=focused	fill="b_empty.tga" />
				<UIFrame state=hilited	fill="gn_phb_olay.tga" />
				<UIFrame state=hifocus	fill="gn_phb_olay.tga" />
				<UIFrame state=disabled fill="b_empty.tga" />
			</UIButton>
			<UIButton name="SUBMENU_FTHI" x="120" width="30" height="30"
				OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD11","FTHI")
				DefaultToolTip="112974" OnToolTip=UIObject_Tooltip_DisplayObject(OBJECT_X,OBJECT_Y,SCREEN_TOOLTIP_2,ALIGN_NONE,ALIGN_NONE,0,0,ALIGN_LEFT)>
				<UIFrame state=base	fill="b_empty.tga" />
				<UIFrame state=up	fill="b_empty.tga" />
				<UIFrame state=down	fill="b_empty.tga" />
				<UIFrame state=focused	fill="b_empty.tga" />
				<UIFrame state=hilited	fill="gn_phb_olay.tga" />
				<UIFrame state=hifocus	fill="gn_phb_olay.tga" />
				<UIFrame state=disabled fill="b_empty.tga" />
			</UIButton>
			<UIButton name="SUBMENU_FTIT" x="150" width="30" height="30"
				OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD11","FTIT")
				DefaultToolTip="112971" OnToolTip=UIObject_Tooltip_DisplayObject(OBJECT_X,OBJECT_Y,SCREEN_TOOLTIP_2,ALIGN_NONE,ALIGN_NONE,0,0,ALIGN_LEFT)>
				<UIFrame state=base	fill="b_empty.tga" />
				<UIFrame state=up	fill="b_empty.tga" />
				<UIFrame state=down	fill="b_empty.tga" />
				<UIFrame state=focused	fill="b_empty.tga" />
				<UIFrame state=hilited	fill="gn_phb_olay.tga" />
				<UIFrame state=hifocus	fill="gn_phb_olay.tga" />
				<UIFrame state=disabled fill="b_empty.tga" />
			</UIButton>
			<UIButton name="SUBMENU_FTMM" x="180" width="30" height="30"
				OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD11","FTMM")
				DefaultToolTip="112970" OnToolTip=UIObject_Tooltip_DisplayObject(OBJECT_X,OBJECT_Y,SCREEN_TOOLTIP_2,ALIGN_NONE,ALIGN_NONE,0,0,ALIGN_LEFT)>
				<UIFrame state=base	fill="b_empty.tga" />
				<UIFrame state=up	fill="b_empty.tga" />
				<UIFrame state=down	fill="b_empty.tga" />
				<UIFrame state=focused	fill="b_empty.tga" />
				<UIFrame state=hilited	fill="gn_phb_olay.tga" />
				<UIFrame state=hifocus	fill="gn_phb_olay.tga" />
				<UIFrame state=disabled fill="b_empty.tga" />
			</UIButton>
			<UIButton name="SUBMENU_FTPF" x="210" width="30" height="30"
				OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD11","FTPF")
				DefaultToolTip="112968" OnToolTip=UIObject_Tooltip_DisplayObject(OBJECT_X,OBJECT_Y,SCREEN_TOOLTIP_2,ALIGN_NONE,ALIGN_NONE,0,0,ALIGN_LEFT)>
				<UIFrame state=base	fill="b_empty.tga" />
				<UIFrame state=up	fill="b_empty.tga" />
				<UIFrame state=down	fill="b_empty.tga" />
				<UIFrame state=focused	fill="b_empty.tga" />
				<UIFrame state=hilited	fill="gn_phb_olay.tga" />
				<UIFrame state=hifocus	fill="gn_phb_olay.tga" />
				<UIFrame state=disabled fill="b_empty.tga" />
			</UIButton>
			<UIButton name="SUBMENU_FTRC" x="240" width="30" height="30"
				OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD11","FTRC")
				DefaultToolTip="112976" OnToolTip=UIObject_Tooltip_DisplayObject(OBJECT_X,OBJECT_Y,SCREEN_TOOLTIP_2,ALIGN_NONE,ALIGN_NONE,0,0,ALIGN_LEFT)>
				<UIFrame state=base	fill="b_empty.tga" />
				<UIFrame state=up	fill="b_empty.tga" />
				<UIFrame state=down	fill="b_empty.tga" />
				<UIFrame state=focused	fill="b_empty.tga" />
				<UIFrame state=hilited	fill="gn_phb_olay.tga" />
				<UIFrame state=hifocus	fill="gn_phb_olay.tga" />
				<UIFrame state=disabled fill="b_empty.tga" />
			</UIButton>
			<UIButton name="SUBMENU_FTSK" x="270" width="30" height="30"
				OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD11","FTSK")
				DefaultToolTip="112973" OnToolTip=UIObject_Tooltip_DisplayObject(OBJECT_X,OBJECT_Y,SCREEN_TOOLTIP_2,ALIGN_NONE,ALIGN_NONE,0,0,ALIGN_LEFT)>
				<UIFrame state=base	fill="b_empty.tga" />
				<UIFrame state=up	fill="b_empty.tga" />
				<UIFrame state=down	fill="b_empty.tga" />
				<UIFrame state=focused	fill="b_empty.tga" />
				<UIFrame state=hilited	fill="gn_phb_olay.tga" />
				<UIFrame state=hifocus	fill="gn_phb_olay.tga" />
				<UIFrame state=disabled fill="b_empty.tga" />
			</UIButton>
			<UIButton name="SUBMENU_FTSP" x="300" width="30" height="30"
				OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD11","FTSP")
				DefaultToolTip="112969" OnToolTip=UIObject_Tooltip_DisplayObject(OBJECT_X,OBJECT_Y,SCREEN_TOOLTIP_2,ALIGN_NONE,ALIGN_NONE,0,0,ALIGN_LEFT)>
				<UIFrame state=base	fill="b_empty.tga" />
				<UIFrame state=up	fill="b_empty.tga" />
				<UIFrame state=down	fill="b_empty.tga" />
				<UIFrame state=focused	fill="b_empty.tga" />
				<UIFrame state=hilited	fill="gn_phb_olay.tga" />
				<UIFrame state=hifocus	fill="gn_phb_olay.tga" />
				<UIFrame state=disabled fill="b_empty.tga" />
			</UIButton>
			<UIIcon name="SUBMENU_FTBGICON" img="ife_epicprowess.tga" width="30" height="PARENT_HEIGHT" ignoreevents="true" />
			<UIIcon name="SUBMENU_FTCLICON" img="isk_aniemp.tga" x="30" width="30" height="PARENT_HEIGHT" ignoreevents="true" />
			<UIIcon name="SUBMENU_FTDVICON" img="ise_trueseeing.tga" x="60" width="30" height="PARENT_HEIGHT" ignoreevents="true" />
			<UIIcon name="SUBMENU_FTGNICON" img="isk_concen.tga" x="90" width="30" height="PARENT_HEIGHT" ignoreevents="true" />
			<UIIcon name="SUBMENU_FTHIICON" img="ise_timestop.tga" x="120" width="30" height="PARENT_HEIGHT" ignoreevents="true" />
			<UIIcon name="SUBMENU_FTITICON" img="isk_X2CAlc.tga" x="150" width="30" height="PARENT_HEIGHT" ignoreevents="true" />
			<UIIcon name="SUBMENU_FTMMICON" img="ise_eleshield.tga" x="180" width="30" height="PARENT_HEIGHT" ignoreevents="true" />
			<UIIcon name="SUBMENU_FTPFICON" img="isk_parry.tga" x="210" width="30" height="PARENT_HEIGHT" ignoreevents="true" />
			<UIIcon name="SUBMENU_FTRCICON" img="isk_persuade.tga" x="240" width="30" height="PARENT_HEIGHT" ignoreevents="true" />
			<UIIcon name="SUBMENU_FTSKICON" img="isk_taunt.tga" x="270" width="30" height="PARENT_HEIGHT" ignoreevents="true" />
			<UIIcon name="SUBMENU_FTSPICON" img="ise_spellfailure.tga" x="300" width="30" height="PARENT_HEIGHT" ignoreevents="true" />
		</UIPane>
		<UIPane name="SUBMENU_SP_PANE" width="PARENT_WIDTH" height="PARENT_HEIGHT" hidden="true">
			<UIButton name="SUBMENU_SPBD" width="30" height="30"
				OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD12","SPBD",local:3)
				DefaultToolTip="2" OnToolTip=UIObject_Tooltip_DisplayObject(OBJECT_X,OBJECT_Y,SCREEN_TOOLTIP_2,ALIGN_NONE,ALIGN_NONE,0,0,ALIGN_LEFT)>
				<UIFrame state=base	fill="b_empty.tga" />
				<UIFrame state=up	fill="b_empty.tga" />
				<UIFrame state=down	fill="b_empty.tga" />
				<UIFrame state=focused	fill="b_empty.tga" />
				<UIFrame state=hilited	fill="gn_phb_olay.tga" />
				<UIFrame state=hifocus	fill="gn_phb_olay.tga" />
				<UIFrame state=disabled fill="b_empty.tga" />
			</UIButton>
			<UIButton name="SUBMENU_SPCL" x="30" width="30" height="30"
				OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD12","SPCL",local:3)
				DefaultToolTip="4" OnToolTip=UIObject_Tooltip_DisplayObject(OBJECT_X,OBJECT_Y,SCREEN_TOOLTIP_2,ALIGN_NONE,ALIGN_NONE,0,0,ALIGN_LEFT)>
				<UIFrame state=base	fill="b_empty.tga" />
				<UIFrame state=up	fill="b_empty.tga" />
				<UIFrame state=down	fill="b_empty.tga" />
				<UIFrame state=focused	fill="b_empty.tga" />
				<UIFrame state=hilited	fill="gn_phb_olay.tga" />
				<UIFrame state=hifocus	fill="gn_phb_olay.tga" />
				<UIFrame state=disabled fill="b_empty.tga" />
			</UIButton>
			<UIButton name="SUBMENU_SPDR" x="60" width="30" height="30"
				OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD12","SPDR",local:3)
				DefaultToolTip="6" OnToolTip=UIObject_Tooltip_DisplayObject(OBJECT_X,OBJECT_Y,SCREEN_TOOLTIP_2,ALIGN_NONE,ALIGN_NONE,0,0,ALIGN_LEFT)>
				<UIFrame state=base	fill="b_empty.tga" />
				<UIFrame state=up	fill="b_empty.tga" />
				<UIFrame state=down	fill="b_empty.tga" />
				<UIFrame state=focused	fill="b_empty.tga" />
				<UIFrame state=hilited	fill="gn_phb_olay.tga" />
				<UIFrame state=hifocus	fill="gn_phb_olay.tga" />
				<UIFrame state=disabled fill="b_empty.tga" />
			</UIButton>
			<UIButton name="SUBMENU_SPPD" x="90" width="30" height="30"
				OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD12","SPPD",local:3)
				DefaultToolTip="12" OnToolTip=UIObject_Tooltip_DisplayObject(OBJECT_X,OBJECT_Y,SCREEN_TOOLTIP_2,ALIGN_NONE,ALIGN_NONE,0,0,ALIGN_LEFT)>
				<UIFrame state=base	fill="b_empty.tga" />
				<UIFrame state=up	fill="b_empty.tga" />
				<UIFrame state=down	fill="b_empty.tga" />
				<UIFrame state=focused	fill="b_empty.tga" />
				<UIFrame state=hilited	fill="gn_phb_olay.tga" />
				<UIFrame state=hifocus	fill="gn_phb_olay.tga" />
				<UIFrame state=disabled fill="b_empty.tga" />
			</UIButton>
			<UIButton name="SUBMENU_SPRG" x="120" width="30" height="30"
				OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD12","SPRG",local:3)
				DefaultToolTip="14" OnToolTip=UIObject_Tooltip_DisplayObject(OBJECT_X,OBJECT_Y,SCREEN_TOOLTIP_2,ALIGN_NONE,ALIGN_NONE,0,0,ALIGN_LEFT)>
				<UIFrame state=base	fill="b_empty.tga" />
				<UIFrame state=up	fill="b_empty.tga" />
				<UIFrame state=down	fill="b_empty.tga" />
				<UIFrame state=focused	fill="b_empty.tga" />
				<UIFrame state=hilited	fill="gn_phb_olay.tga" />
				<UIFrame state=hifocus	fill="gn_phb_olay.tga" />
				<UIFrame state=disabled fill="b_empty.tga" />
			</UIButton>
			<UIButton name="SUBMENU_SPSC" x="150" width="30" height="30"
				OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD12","SPSC",local:3)
				DefaultToolTip="18" OnToolTip=UIObject_Tooltip_DisplayObject(OBJECT_X,OBJECT_Y,SCREEN_TOOLTIP_2,ALIGN_NONE,ALIGN_NONE,0,0,ALIGN_LEFT)>
				<UIFrame state=base	fill="b_empty.tga" />
				<UIFrame state=up	fill="b_empty.tga" />
				<UIFrame state=down	fill="b_empty.tga" />
				<UIFrame state=focused	fill="b_empty.tga" />
				<UIFrame state=hilited	fill="gn_phb_olay.tga" />
				<UIFrame state=hifocus	fill="gn_phb_olay.tga" />
				<UIFrame state=disabled fill="b_empty.tga" />
			</UIButton>
			<UIButton name="SUBMENU_SPWL" x="180" width="30" height="30"
				OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD12","SPWL",local:3)
				DefaultToolTip="112060" OnToolTip=UIObject_Tooltip_DisplayObject(OBJECT_X,OBJECT_Y,SCREEN_TOOLTIP_2,ALIGN_NONE,ALIGN_NONE,0,0,ALIGN_LEFT)>
				<UIFrame state=base	fill="b_empty.tga" />
				<UIFrame state=up	fill="b_empty.tga" />
				<UIFrame state=down	fill="b_empty.tga" />
				<UIFrame state=focused	fill="b_empty.tga" />
				<UIFrame state=hilited	fill="gn_phb_olay.tga" />
				<UIFrame state=hifocus	fill="gn_phb_olay.tga" />
				<UIFrame state=disabled fill="b_empty.tga" />
			</UIButton>
			<UIButton name="SUBMENU_SPWZ" x="210" width="30" height="30"
				OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD12","SPWZ",local:3)
				DefaultToolTip="20" OnToolTip=UIObject_Tooltip_DisplayObject(OBJECT_X,OBJECT_Y,SCREEN_TOOLTIP_2,ALIGN_NONE,ALIGN_NONE,0,0,ALIGN_LEFT)>
				<UIFrame state=base	fill="b_empty.tga" />
				<UIFrame state=up	fill="b_empty.tga" />
				<UIFrame state=down	fill="b_empty.tga" />
				<UIFrame state=focused	fill="b_empty.tga" />
				<UIFrame state=hilited	fill="gn_phb_olay.tga" />
				<UIFrame state=hifocus	fill="gn_phb_olay.tga" />
				<UIFrame state=disabled fill="b_empty.tga" />
			</UIButton>
			<UIIcon name="SUBMENU_SPBDICON" img="ic_bard.tga" width="30" height="PARENT_HEIGHT" ignoreevents="true" />
			<UIIcon name="SUBMENU_SPCLICON" img="ic_cleric.tga" x="30" width="30" height="PARENT_HEIGHT" ignoreevents="true" />
			<UIIcon name="SUBMENU_SPDRICON" img="ic_druid.tga" x="60" width="30" height="PARENT_HEIGHT" ignoreevents="true" />
			<UIIcon name="SUBMENU_SPPDICON" img="ic_paladin.tga" x="90" width="30" height="PARENT_HEIGHT" ignoreevents="true" />
			<UIIcon name="SUBMENU_SPRGICON" img="ic_ranger.tga" x="120" width="30" height="PARENT_HEIGHT" ignoreevents="true" />
			<UIIcon name="SUBMENU_SPSCICON" img="ic_sorcerer.tga" x="150" width="30" height="PARENT_HEIGHT" ignoreevents="true" />
			<UIIcon name="SUBMENU_SPWLICON" img="ic_warlock.tga" x="180" width="30" height="PARENT_HEIGHT" ignoreevents="true" />
			<UIIcon name="SUBMENU_SPWZICON" img="ic_wizard.tga" x="210" width="30" height="PARENT_HEIGHT" ignoreevents="true" />
		</UIPane>
		<UIPane name="SUBMENU_ST_PANE" width="PARENT_WIDTH" height="PARENT_HEIGHT" hidden="true">
			<UIButton name="SUBMENU_STSK" width="30" height="30"
				OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD13","STSK")
				DefaultToolTip="327" OnToolTip=UIObject_Tooltip_DisplayObject(OBJECT_X,OBJECT_Y,SCREEN_TOOLTIP_2,ALIGN_NONE,ALIGN_NONE,0,0,ALIGN_LEFT)>
				<UIFrame state=base	fill="b_empty.tga" />
				<UIFrame state=up	fill="b_empty.tga" />
				<UIFrame state=down	fill="b_empty.tga" />
				<UIFrame state=focused	fill="b_empty.tga" />
				<UIFrame state=hilited	fill="gn_phb_olay.tga" />
				<UIFrame state=hifocus	fill="gn_phb_olay.tga" />
				<UIFrame state=disabled fill="b_empty.tga" />
			</UIButton>
			<UIButton name="SUBMENU_STAB" x="30" width="30" height="30"
				OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD13","STAB")
				DefaultToolTip="113689" OnToolTip=UIObject_Tooltip_DisplayObject(OBJECT_X,OBJECT_Y,SCREEN_TOOLTIP_2,ALIGN_NONE,ALIGN_NONE,0,0,ALIGN_LEFT)>
				<UIFrame state=base	fill="b_empty.tga" />
				<UIFrame state=up	fill="b_empty.tga" />
				<UIFrame state=down	fill="b_empty.tga" />
				<UIFrame state=focused	fill="b_empty.tga" />
				<UIFrame state=hilited	fill="gn_phb_olay.tga" />
				<UIFrame state=hifocus	fill="gn_phb_olay.tga" />
				<UIFrame state=disabled fill="b_empty.tga" />
			</UIButton>
			<UIIcon name="SUBMENU_STSKICON" img="ife_AT_impropsneakatk.tga" width="30" height="PARENT_HEIGHT" ignoreevents="true" />
			<UIIcon name="SUBMENU_STABICON" img="ife_CM_spellcast.tga" x="30" width="30" height="PARENT_HEIGHT" ignoreevents="true" />
		</UIPane>
		<UIPane name="SUBMENU_CL_PANE" width="PARENT_WIDTH" height="PARENT_HEIGHT" hidden="true">
			<UIButton name="SUBMENU_CLBC" width="30" height="30"
				OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD14","CLBC")
				DefaultToolTip="7471" OnToolTip=UIObject_Tooltip_DisplayObject(OBJECT_X,OBJECT_Y,SCREEN_TOOLTIP_2,ALIGN_NONE,ALIGN_NONE,0,0,ALIGN_LEFT)>
				<UIFrame state=base	fill="b_empty.tga" />
				<UIFrame state=up	fill="b_empty.tga" />
				<UIFrame state=down	fill="b_empty.tga" />
				<UIFrame state=focused	fill="b_empty.tga" />
				<UIFrame state=hilited	fill="gn_phb_olay.tga" />
				<UIFrame state=hifocus	fill="gn_phb_olay.tga" />
				<UIFrame state=disabled fill="b_empty.tga" />
			</UIButton>
			<UIButton name="SUBMENU_CLPC" x="30" width="30" height="30"
				OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD15","CLPC")
				DefaultToolTip="4634" OnToolTip=UIObject_Tooltip_DisplayObject(OBJECT_X,OBJECT_Y,SCREEN_TOOLTIP_2,ALIGN_NONE,ALIGN_NONE,0,0,ALIGN_LEFT)>
				<UIFrame state=base	fill="b_empty.tga" />
				<UIFrame state=up	fill="b_empty.tga" />
				<UIFrame state=down	fill="b_empty.tga" />
				<UIFrame state=focused	fill="b_empty.tga" />
				<UIFrame state=hilited	fill="gn_phb_olay.tga" />
				<UIFrame state=hifocus	fill="gn_phb_olay.tga" />
				<UIFrame state=disabled fill="b_empty.tga" />
			</UIButton>
			<UIIcon name="SUBMENU_CLBCICON" img="ife_battlecaster.tga" width="30" height="PARENT_HEIGHT" ignoreevents="true" />
			<UIIcon name="SUBMENU_CLPCICON" img="ife_divinemight.tga" x="30" width="30" height="PARENT_HEIGHT" ignoreevents="true" />
		</UIPane>
		<UIPane name="SUBMENU_RC_PANE" width="PARENT_WIDTH" height="PARENT_HEIGHT" hidden="true">
			<UIButton name="SUBMENU_RCRC" width="30" height="30"
				OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD14","RCRC")
				DefaultToolTip="481" OnToolTip=UIObject_Tooltip_DisplayObject(OBJECT_X,OBJECT_Y,SCREEN_TOOLTIP_2,ALIGN_NONE,ALIGN_NONE,0,0,ALIGN_LEFT)>
				<UIFrame state=base	fill="b_empty.tga" />
				<UIFrame state=up	fill="b_empty.tga" />
				<UIFrame state=down	fill="b_empty.tga" />
				<UIFrame state=focused	fill="b_empty.tga" />
				<UIFrame state=hilited	fill="gn_phb_olay.tga" />
				<UIFrame state=hifocus	fill="gn_phb_olay.tga" />
				<UIFrame state=disabled fill="b_empty.tga" />
			</UIButton>
			<UIButton name="SUBMENU_RCRS" x="30" width="30" height="30"
				OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD15","RSRC")
				DefaultToolTip="4635" OnToolTip=UIObject_Tooltip_DisplayObject(OBJECT_X,OBJECT_Y,SCREEN_TOOLTIP_2,ALIGN_NONE,ALIGN_NONE,0,0,ALIGN_LEFT)>
				<UIFrame state=base	fill="b_empty.tga" />
				<UIFrame state=up	fill="b_empty.tga" />
				<UIFrame state=down	fill="b_empty.tga" />
				<UIFrame state=focused	fill="b_empty.tga" />
				<UIFrame state=hilited	fill="gn_phb_olay.tga" />
				<UIFrame state=hifocus	fill="gn_phb_olay.tga" />
				<UIFrame state=disabled fill="b_empty.tga" />
			</UIButton>
			<UIIcon name="SUBMENU_RCRCICON" img="ia_rest.tga" width="30" height="PARENT_HEIGHT" ignoreevents="true" />
			<UIIcon name="SUBMENU_RCRSICON" img="ia_partycommands.tga" x="30" width="30" height="PARENT_HEIGHT" ignoreevents="true" />
		</UIPane>
	</UIPane>

        <!-- Filters -->
 	<UIPane name="FILTER_PANE" x="20" y="163" width="330" height="26">
                <UIButton name="FILTER_SPELLTOGGLE" x="270" y="8" width="18" height="18" hidden="true" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD27",local:3) >
			<UIFrame state=up	fill="gn_phb_bsptg_n.tga" />
			<UIFrame state=down	fill="gn_phb_bsptg_hp.tga" />
			<UIFrame state=focused	fill="gn_phb_bsptg_n.tga" />
			<UIFrame state=hilited	fill="gn_phb_bsptg_h.tga" />
			<UIFrame state=hifocus	fill="gn_phb_bsptg_hp.tga" />
		</UIButton>
                <UIButton name="FILTER_PG_PREV" x="292" y="8" width="18" height="18" hidden="true" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD26",local:0,local:1,local:2,"PREV") >
		        <UIFrame state=up	 fill="b_larw_normal.tga" />
		        <UIFrame state=down	 fill="b_larw_hover_pressed.tga" />
		        <UIFrame state=focused	 fill="b_larw_normal.tga" />
		        <UIFrame state=hilited	 fill="b_larw_hover.tga" />
		        <UIFrame state=hifocus	 fill="b_larw_hover_pressed.tga" />
	        </UIButton>
	        <UIButton name="FILTER_PG_NEXT" x="312" y="8" width="18" height="18" hidden="true" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD26",local:0,local:1,local:2,"NEXT") >
                        <UIFrame state=up	 fill="b_rarw_normal.tga" />
		        <UIFrame state=down	 fill="b_rarw_hover_pressed.tga" />
		        <UIFrame state=focused	 fill="b_rarw_normal.tga" />
	 	        <UIFrame state=hilited	 fill="b_rarw_hover.tga" />
		        <UIFrame state=hifocus  fill="b_rarw_hover_pressed.tga" />
	        </UIButton>
 	        <UIPane name="FILTER_ALP_PANE" hidden="true">
			<UIButton name="FILTER_ALP_0" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A0")>
				<UIFrame state=base	fill="gn_phb_aa.tga" />
				<UIFrame state=up	fill="gn_phb_aa.tga" />
				<UIFrame state=down	fill="gn_phb_aah.tga" />
				<UIFrame state=focused	fill="gn_phb_aa.tga" />
				<UIFrame state=hilited	fill="gn_phb_aah.tga" />
				<UIFrame state=hifocus	fill="gn_phb_aah.tga" />
				<UIFrame state=disabled fill="gn_phb_aa.tga" />
			</UIButton>
			<UIButton name="FILTER_ALP_1" x="18" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A1")>
				<UIFrame state=base	fill="gn_phb_ab.tga" />
				<UIFrame state=up	fill="gn_phb_ab.tga" />
				<UIFrame state=down	fill="gn_phb_abh.tga" />
				<UIFrame state=focused	fill="gn_phb_ab.tga" />
				<UIFrame state=hilited	fill="gn_phb_abh.tga" />
				<UIFrame state=hifocus	fill="gn_phb_abh.tga" />
				<UIFrame state=disabled fill="gn_phb_ab.tga" />
			</UIButton>
			<UIButton name="FILTER_ALP_2" x="36" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A2")>
				<UIFrame state=base	fill="gn_phb_ac.tga" />
				<UIFrame state=up	fill="gn_phb_ac.tga" />
				<UIFrame state=down	fill="gn_phb_ach.tga" />
				<UIFrame state=focused	fill="gn_phb_ac.tga" />
				<UIFrame state=hilited	fill="gn_phb_ach.tga" />
				<UIFrame state=hifocus	fill="gn_phb_ach.tga" />
				<UIFrame state=disabled fill="gn_phb_ac.tga" />
			</UIButton>
			<UIButton name="FILTER_ALP_3" x="54" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A3")>
				<UIFrame state=base	fill="gn_phb_ad.tga" />
				<UIFrame state=up	fill="gn_phb_ad.tga" />
				<UIFrame state=down	fill="gn_phb_adh.tga" />
				<UIFrame state=focused	fill="gn_phb_ad.tga" />
				<UIFrame state=hilited	fill="gn_phb_adh.tga" />
				<UIFrame state=hifocus	fill="gn_phb_adh.tga" />
				<UIFrame state=disabled fill="gn_phb_ad.tga" />
			</UIButton>
			<UIButton name="FILTER_ALP_4" x="72" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A4")>
				<UIFrame state=base	fill="gn_phb_ae.tga" />
				<UIFrame state=up	fill="gn_phb_ae.tga" />
				<UIFrame state=down	fill="gn_phb_aeh.tga" />
				<UIFrame state=focused	fill="gn_phb_ae.tga" />
				<UIFrame state=hilited	fill="gn_phb_aeh.tga" />
				<UIFrame state=hifocus	fill="gn_phb_aeh.tga" />
				<UIFrame state=disabled fill="gn_phb_ae.tga" />
			</UIButton>
			<UIButton name="FILTER_ALP_5" x="90" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A5")>
				<UIFrame state=base	fill="gn_phb_af.tga" />
				<UIFrame state=up	fill="gn_phb_af.tga" />
				<UIFrame state=down	fill="gn_phb_afh.tga" />
				<UIFrame state=focused	fill="gn_phb_af.tga" />
				<UIFrame state=hilited	fill="gn_phb_afh.tga" />
				<UIFrame state=hifocus	fill="gn_phb_afh.tga" />
				<UIFrame state=disabled fill="gn_phb_af.tga" />
			</UIButton>
			<UIButton name="FILTER_ALP_6" x="108" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A6")>
				<UIFrame state=base	fill="gn_phb_ag.tga" />
				<UIFrame state=up	fill="gn_phb_ag.tga" />
				<UIFrame state=down	fill="gn_phb_agh.tga" />
				<UIFrame state=focused	fill="gn_phb_ag.tga" />
				<UIFrame state=hilited	fill="gn_phb_agh.tga" />
				<UIFrame state=hifocus	fill="gn_phb_agh.tga" />
				<UIFrame state=disabled fill="gn_phb_ag.tga" />
			</UIButton>
			<UIButton name="FILTER_ALP_7" x="126" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A7")>
				<UIFrame state=base	fill="gn_phb_ah.tga" />
				<UIFrame state=up	fill="gn_phb_ah.tga" />
				<UIFrame state=down	fill="gn_phb_ahh.tga" />
				<UIFrame state=focused	fill="gn_phb_ah.tga" />
				<UIFrame state=hilited	fill="gn_phb_ahh.tga" />
				<UIFrame state=hifocus	fill="gn_phb_ahh.tga" />
				<UIFrame state=disabled fill="gn_phb_ah.tga" />
			</UIButton>
			<UIButton name="FILTER_ALP_8" x="144" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A8")>
				<UIFrame state=base	fill="gn_phb_ai.tga" />
				<UIFrame state=up	fill="gn_phb_ai.tga" />
				<UIFrame state=down	fill="gn_phb_aih.tga" />
				<UIFrame state=focused	fill="gn_phb_ai.tga" />
				<UIFrame state=hilited	fill="gn_phb_aih.tga" />
				<UIFrame state=hifocus	fill="gn_phb_aih.tga" />
				<UIFrame state=disabled fill="gn_phb_ai.tga" />
			</UIButton>
			<UIButton name="FILTER_ALP_9" x="162" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A9")>
				<UIFrame state=base	fill="gn_phb_aj.tga" />
				<UIFrame state=up	fill="gn_phb_aj.tga" />
				<UIFrame state=down	fill="gn_phb_ajh.tga" />
				<UIFrame state=focused	fill="gn_phb_aj.tga" />
				<UIFrame state=hilited	fill="gn_phb_ajh.tga" />
				<UIFrame state=hifocus	fill="gn_phb_ajh.tga" />
				<UIFrame state=disabled fill="gn_phb_aj.tga" />
			</UIButton>
			<UIButton name="FILTER_ALP_10" x="180" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A10")>
				<UIFrame state=base	fill="gn_phb_ak.tga" />
				<UIFrame state=up	fill="gn_phb_ak.tga" />
				<UIFrame state=down	fill="gn_phb_akh.tga" />
				<UIFrame state=focused	fill="gn_phb_ak.tga" />
				<UIFrame state=hilited	fill="gn_phb_akh.tga" />
				<UIFrame state=hifocus	fill="gn_phb_akh.tga" />
				<UIFrame state=disabled fill="gn_phb_ak.tga" />
			</UIButton>
			<UIButton name="FILTER_ALP_11" x="198" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A11")>
				<UIFrame state=base	fill="gn_phb_al.tga" />
				<UIFrame state=up	fill="gn_phb_al.tga" />
				<UIFrame state=down	fill="gn_phb_alh.tga" />
				<UIFrame state=focused	fill="gn_phb_al.tga" />
				<UIFrame state=hilited	fill="gn_phb_alh.tga" />
				<UIFrame state=hifocus	fill="gn_phb_alh.tga" />
				<UIFrame state=disabled fill="gn_phb_al.tga" />
			</UIButton>
			<UIButton name="FILTER_ALP_12" x="216" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A12")>
				<UIFrame state=base	fill="gn_phb_am.tga" />
				<UIFrame state=up	fill="gn_phb_am.tga" />
				<UIFrame state=down	fill="gn_phb_amh.tga" />
				<UIFrame state=focused	fill="gn_phb_am.tga" />
				<UIFrame state=hilited	fill="gn_phb_amh.tga" />
				<UIFrame state=hifocus	fill="gn_phb_amh.tga" />
				<UIFrame state=disabled fill="gn_phb_am.tga" />
			</UIButton>
			<UIButton name="FILTER_ALP_13" x="234" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A13")>
				<UIFrame state=base	fill="gn_phb_an.tga" />
				<UIFrame state=up	fill="gn_phb_an.tga" />
				<UIFrame state=down	fill="gn_phb_anh.tga" />
				<UIFrame state=focused	fill="gn_phb_an.tga" />
				<UIFrame state=hilited	fill="gn_phb_anh.tga" />
				<UIFrame state=hifocus	fill="gn_phb_anh.tga" />
				<UIFrame state=disabled fill="gn_phb_an.tga" />
			</UIButton>
			<UIButton name="FILTER_ALP_14" y="13" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A14")>
				<UIFrame state=base	fill="gn_phb_ao.tga" />
				<UIFrame state=up	fill="gn_phb_ao.tga" />
				<UIFrame state=down	fill="gn_phb_aoh.tga" />
				<UIFrame state=focused	fill="gn_phb_ao.tga" />
				<UIFrame state=hilited	fill="gn_phb_aoh.tga" />
				<UIFrame state=hifocus	fill="gn_phb_aoh.tga" />
				<UIFrame state=disabled fill="gn_phb_ao.tga" />
			</UIButton>
			<UIButton name="FILTER_ALP_15" x="18" y="13" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A15")>
				<UIFrame state=base	fill="gn_phb_ap.tga" />
				<UIFrame state=up	fill="gn_phb_ap.tga" />
				<UIFrame state=down	fill="gn_phb_aph.tga" />
				<UIFrame state=focused	fill="gn_phb_ap.tga" />
				<UIFrame state=hilited	fill="gn_phb_aph.tga" />
				<UIFrame state=hifocus	fill="gn_phb_aph.tga" />
				<UIFrame state=disabled fill="gn_phb_ap.tga" />
			</UIButton>
			<UIButton name="FILTER_ALP_16" x="36" y="13" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A16")>
				<UIFrame state=base	fill="gn_phb_aq.tga" />
				<UIFrame state=up	fill="gn_phb_aq.tga" />
				<UIFrame state=down	fill="gn_phb_aqh.tga" />
				<UIFrame state=focused	fill="gn_phb_aq.tga" />
				<UIFrame state=hilited	fill="gn_phb_aqh.tga" />
				<UIFrame state=hifocus	fill="gn_phb_aqh.tga" />
				<UIFrame state=disabled fill="gn_phb_aq.tga" />
			</UIButton>
			<UIButton name="FILTER_ALP_17" x="54" y="13" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A17")>
				<UIFrame state=base	fill="gn_phb_ar.tga" />
				<UIFrame state=up	fill="gn_phb_ar.tga" />
				<UIFrame state=down	fill="gn_phb_arh.tga" />
				<UIFrame state=focused	fill="gn_phb_ar.tga" />
				<UIFrame state=hilited	fill="gn_phb_arh.tga" />
				<UIFrame state=hifocus	fill="gn_phb_arh.tga" />
				<UIFrame state=disabled fill="gn_phb_ar.tga" />
			</UIButton>
			<UIButton name="FILTER_ALP_18" x="72" y="13" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A18")>
				<UIFrame state=base	fill="gn_phb_as.tga" />
				<UIFrame state=up	fill="gn_phb_as.tga" />
				<UIFrame state=down	fill="gn_phb_ash.tga" />
				<UIFrame state=focused	fill="gn_phb_as.tga" />
				<UIFrame state=hilited	fill="gn_phb_ash.tga" />
				<UIFrame state=hifocus	fill="gn_phb_ash.tga" />
				<UIFrame state=disabled fill="gn_phb_as.tga" />
			</UIButton>
  			<UIButton name="FILTER_ALP_19" x="90" y="13" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A19")>
				<UIFrame state=base	fill="gn_phb_at.tga" />
				<UIFrame state=up	fill="gn_phb_at.tga" />
				<UIFrame state=down	fill="gn_phb_ath.tga" />
				<UIFrame state=focused	fill="gn_phb_at.tga" />
				<UIFrame state=hilited	fill="gn_phb_ath.tga" />
				<UIFrame state=hifocus	fill="gn_phb_ath.tga" />
				<UIFrame state=disabled fill="gn_phb_at.tga" />
			</UIButton>
			<UIButton name="FILTER_ALP_20" x="108" y="13" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A20")>
				<UIFrame state=base	fill="gn_phb_au.tga" />
				<UIFrame state=up	fill="gn_phb_au.tga" />
				<UIFrame state=down	fill="gn_phb_auh.tga" />
				<UIFrame state=focused	fill="gn_phb_au.tga" />
				<UIFrame state=hilited	fill="gn_phb_auh.tga" />
				<UIFrame state=hifocus	fill="gn_phb_auh.tga" />
				<UIFrame state=disabled fill="gn_phb_au.tga" />
			</UIButton>
			<UIButton name="FILTER_ALP_21" x="126" y="13" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A21")>
				<UIFrame state=base	fill="gn_phb_av.tga" />
				<UIFrame state=up	fill="gn_phb_av.tga" />
				<UIFrame state=down	fill="gn_phb_avh.tga" />
				<UIFrame state=focused	fill="gn_phb_av.tga" />
				<UIFrame state=hilited	fill="gn_phb_avh.tga" />
				<UIFrame state=hifocus	fill="gn_phb_avh.tga" />
				<UIFrame state=disabled fill="gn_phb_av.tga" />
			</UIButton>
			<UIButton name="FILTER_ALP_22" x="144" y="13" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A22")>
				<UIFrame state=base	fill="gn_phb_aw.tga" />
				<UIFrame state=up	fill="gn_phb_aw.tga" />
				<UIFrame state=down	fill="gn_phb_awh.tga" />
				<UIFrame state=focused	fill="gn_phb_aw.tga" />
				<UIFrame state=hilited	fill="gn_phb_awh.tga" />
				<UIFrame state=hifocus	fill="gn_phb_awh.tga" />
				<UIFrame state=disabled fill="gn_phb_aw.tga" />
			</UIButton>
			<UIButton name="FILTER_ALP_23" x="162" y="13" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A23")>
				<UIFrame state=base	fill="gn_phb_ax.tga" />
				<UIFrame state=up	fill="gn_phb_ax.tga" />
				<UIFrame state=down	fill="gn_phb_axh.tga" />
				<UIFrame state=focused	fill="gn_phb_ax.tga" />
				<UIFrame state=hilited	fill="gn_phb_axh.tga" />
				<UIFrame state=hifocus	fill="gn_phb_axh.tga" />
				<UIFrame state=disabled fill="gn_phb_ax.tga" />
			</UIButton>
			<UIButton name="FILTER_ALP_24" x="180" y="13" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A24")>
				<UIFrame state=base	fill="gn_phb_ay.tga" />
				<UIFrame state=up	fill="gn_phb_ay.tga" />
				<UIFrame state=down	fill="gn_phb_ayh.tga" />
				<UIFrame state=focused	fill="gn_phb_ay.tga" />
				<UIFrame state=hilited	fill="gn_phb_ayh.tga" />
				<UIFrame state=hifocus	fill="gn_phb_ayh.tga" />
				<UIFrame state=disabled fill="gn_phb_ay.tga" />
			</UIButton>
			<UIButton name="FILTER_ALP_25" x="198" y="13" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A25")>
				<UIFrame state=base	fill="gn_phb_az.tga" />
				<UIFrame state=up	fill="gn_phb_az.tga" />
				<UIFrame state=down	fill="gn_phb_azh.tga" />
				<UIFrame state=focused	fill="gn_phb_az.tga" />
				<UIFrame state=hilited	fill="gn_phb_azh.tga" />
				<UIFrame state=hifocus	fill="gn_phb_azh.tga" />
				<UIFrame state=disabled fill="gn_phb_az.tga" />
			</UIButton>
			<UIButton name="FILTER_ALP_26" x="216" y="13" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A26")>
				<UIFrame state=base	fill="gn_phb_aast.tga" />
				<UIFrame state=up	fill="gn_phb_aast.tga" />
				<UIFrame state=down	fill="gn_phb_aasth.tga" />
				<UIFrame state=focused	fill="gn_phb_aast.tga" />
				<UIFrame state=hilited	fill="gn_phb_aasth.tga" />
				<UIFrame state=hifocus	fill="gn_phb_aasth.tga" />
				<UIFrame state=disabled fill="gn_phb_aast.tga" />
			</UIButton>
 	        </UIPane>
 	        <UIPane name="FILTER_NUM_PANE" hidden="true">
			<UIButton name="FILTER_ALP_27" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A27")>
				<UIFrame state=base	fill="gn_phb_a0.tga" />
				<UIFrame state=up	fill="gn_phb_a0.tga" />
				<UIFrame state=down	fill="gn_phb_a0h.tga" />
				<UIFrame state=focused	fill="gn_phb_a0.tga" />
				<UIFrame state=hilited	fill="gn_phb_a0h.tga" />
				<UIFrame state=hifocus	fill="gn_phb_a0h.tga" />
				<UIFrame state=disabled fill="gn_phb_a0.tga" />
			</UIButton>
			<UIButton name="FILTER_ALP_28" x="18" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A28")>
				<UIFrame state=base	fill="gn_phb_a1.tga" />
				<UIFrame state=up	fill="gn_phb_a1.tga" />
				<UIFrame state=down	fill="gn_phb_a1h.tga" />
				<UIFrame state=focused	fill="gn_phb_a1.tga" />
				<UIFrame state=hilited	fill="gn_phb_a1h.tga" />
				<UIFrame state=hifocus	fill="gn_phb_a1h.tga" />
				<UIFrame state=disabled fill="gn_phb_a1.tga" />
			</UIButton>
			<UIButton name="FILTER_ALP_29" x="36" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A29")>
				<UIFrame state=base	fill="gn_phb_a2.tga" />
				<UIFrame state=up	fill="gn_phb_a2.tga" />
				<UIFrame state=down	fill="gn_phb_a2h.tga" />
				<UIFrame state=focused	fill="gn_phb_a2.tga" />
				<UIFrame state=hilited	fill="gn_phb_a2h.tga" />
				<UIFrame state=hifocus	fill="gn_phb_a2h.tga" />
				<UIFrame state=disabled fill="gn_phb_a2.tga" />
			</UIButton>
			<UIButton name="FILTER_ALP_30" x="54" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A30")>
				<UIFrame state=base	fill="gn_phb_a3.tga" />
				<UIFrame state=up	fill="gn_phb_a3.tga" />
				<UIFrame state=down	fill="gn_phb_a3h.tga" />
				<UIFrame state=focused	fill="gn_phb_a3.tga" />
				<UIFrame state=hilited	fill="gn_phb_a3h.tga" />
				<UIFrame state=hifocus	fill="gn_phb_a3h.tga" />
				<UIFrame state=disabled fill="gn_phb_a3.tga" />
			</UIButton>
			<UIButton name="FILTER_ALP_31" x="72" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A31")>
				<UIFrame state=base	fill="gn_phb_a4.tga" />
				<UIFrame state=up	fill="gn_phb_a4.tga" />
				<UIFrame state=down	fill="gn_phb_a4h.tga" />
				<UIFrame state=focused	fill="gn_phb_a4.tga" />
				<UIFrame state=hilited	fill="gn_phb_a4h.tga" />
				<UIFrame state=hifocus	fill="gn_phb_a4h.tga" />
				<UIFrame state=disabled fill="gn_phb_a4.tga" />
			</UIButton>
			<UIButton name="FILTER_ALP_32" x="90" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A32")>
				<UIFrame state=base	fill="gn_phb_a5.tga" />
				<UIFrame state=up	fill="gn_phb_a5.tga" />
				<UIFrame state=down	fill="gn_phb_a5h.tga" />
				<UIFrame state=focused	fill="gn_phb_a5.tga" />
				<UIFrame state=hilited	fill="gn_phb_a5h.tga" />
				<UIFrame state=hifocus	fill="gn_phb_a5h.tga" />
				<UIFrame state=disabled fill="gn_phb_a5.tga" />
			</UIButton>
			<UIButton name="FILTER_ALP_33" x="108" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A33")>
				<UIFrame state=base	fill="gn_phb_a6.tga" />
				<UIFrame state=up	fill="gn_phb_a6.tga" />
				<UIFrame state=down	fill="gn_phb_a6h.tga" />
				<UIFrame state=focused	fill="gn_phb_a6.tga" />
				<UIFrame state=hilited	fill="gn_phb_a6h.tga" />
				<UIFrame state=hifocus	fill="gn_phb_a6h.tga" />
				<UIFrame state=disabled fill="gn_phb_a6.tga" />
			</UIButton>
			<UIButton name="FILTER_ALP_34" x="126" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A34")>
				<UIFrame state=base	fill="gn_phb_a7.tga" />
				<UIFrame state=up	fill="gn_phb_a7.tga" />
				<UIFrame state=down	fill="gn_phb_a7h.tga" />
				<UIFrame state=focused	fill="gn_phb_a7.tga" />
				<UIFrame state=hilited	fill="gn_phb_a7h.tga" />
				<UIFrame state=hifocus	fill="gn_phb_a7h.tga" />
				<UIFrame state=disabled fill="gn_phb_a7.tga" />
			</UIButton>
			<UIButton name="FILTER_ALP_35" x="144" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A35")>
				<UIFrame state=base	fill="gn_phb_a8.tga" />
				<UIFrame state=up	fill="gn_phb_a8.tga" />
				<UIFrame state=down	fill="gn_phb_a8h.tga" />
				<UIFrame state=focused	fill="gn_phb_a8.tga" />
				<UIFrame state=hilited	fill="gn_phb_a8h.tga" />
				<UIFrame state=hifocus	fill="gn_phb_a8h.tga" />
				<UIFrame state=disabled fill="gn_phb_a8.tga" />
			</UIButton>
			<UIButton name="FILTER_ALP_36" x="162" width="13" height="13" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD21",local:0,"A36")>
				<UIFrame state=base	fill="gn_phb_a9.tga" />
				<UIFrame state=up	fill="gn_phb_a9.tga" />
				<UIFrame state=down	fill="gn_phb_a9h.tga" />
				<UIFrame state=focused	fill="gn_phb_a9.tga" />
				<UIFrame state=hilited	fill="gn_phb_a9h.tga" />
				<UIFrame state=hifocus	fill="gn_phb_a9h.tga" />
				<UIFrame state=disabled fill="gn_phb_a9.tga" />
			</UIButton>
 	        </UIPane>
 	</UIPane>

         <!-- Entries List Box -->
 	<UIPane name="ENTRIES_PANE" x="20" y="200" width="330" height="318">
		<UIPane name="ENTRIES_TXT_PANE" y="25" height="291">
			<UIPane name="ENTRIES_TXT0_PANE" width="330" height="29" hidden="true">
				<UIButton name="ENTRIES_TXT0_BTN" y="1" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD31",local:0,local:1,local:2,"B0")>
					<UIFrame state=up	fill="b_empty.tga" />
					<UIFrame state=down	fill="gn_phb_txt_h.tga" />
					<UIFrame state=focused	fill="b_empty.tga" />
					<UIFrame state=hilited	fill="gn_phb_txt_h.tga" />
					<UIFrame state=hifocus	fill="gn_phb_txt_h.tga" />
					<UIFrame state=disabled fill="b_empty.tga" />
				</UIButton>
				<UIText name="ENTRIES_TXT_00" x="5" width="280" valign="middle" fontfamily="Default" style="1"/>
				<UIText name="ENTRIES_TXT_10" x="288" width="35" align="right" valign="middle" fontfamily="Default" style="1"/>
			</UIPane>
                        <UIPane name="ENTRIES_TXT1_PANE" y="28" width="330" height="29" hidden="true">
				<UIButton name="ENTRIES_TXT0_BTN" y="1" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD31",local:0,local:1,local:2,"B1")>
					<UIFrame state=up	fill="b_empty.tga" />
					<UIFrame state=down	fill="gn_phb_txt_h.tga" />
					<UIFrame state=focused	fill="b_empty.tga" />
					<UIFrame state=hilited	fill="gn_phb_txt_h.tga" />
					<UIFrame state=hifocus	fill="gn_phb_txt_h.tga" />
					<UIFrame state=disabled fill="b_empty.tga" />
				</UIButton>
        		        <UIText name="ENTRIES_TXT_01" x="5" width="280" valign="middle" fontfamily="Default" style="1"/>
	        	        <UIText name="ENTRIES_TXT_11" x="288" width="35" align="right" valign="middle" fontfamily="Default" style="1"/>
                        </UIPane>
                        <UIPane name="ENTRIES_TXT2_PANE" y="58" width="330" height="29" hidden="true">
				<UIButton name="ENTRIES_TXT0_BTN" y="1" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD31",local:0,local:1,local:2,"B2")>
					<UIFrame state=up	fill="b_empty.tga" />
					<UIFrame state=down	fill="gn_phb_txt_h.tga" />
					<UIFrame state=focused	fill="b_empty.tga" />
					<UIFrame state=hilited	fill="gn_phb_txt_h.tga" />
					<UIFrame state=hifocus	fill="gn_phb_txt_h.tga" />
					<UIFrame state=disabled fill="b_empty.tga" />
				</UIButton>
 		                <UIText name="ENTRIES_TXT_02" x="5" width="280" valign="middle" fontfamily="Default" style="1"/>
          	        	<UIText name="ENTRIES_TXT_12" x="288" width="35" align="right" valign="middle" fontfamily="Default" style="1"/>
                        </UIPane>
                        <UIPane name="ENTRIES_TXT3_PANE" y="87" width="330" height="29" hidden="true">
				<UIButton name="ENTRIES_TXT0_BTN" y="1" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD31",local:0,local:1,local:2,"B3")>
					<UIFrame state=up	fill="b_empty.tga" />
					<UIFrame state=down	fill="gn_phb_txt_h.tga" />
					<UIFrame state=focused	fill="b_empty.tga" />
					<UIFrame state=hilited	fill="gn_phb_txt_h.tga" />
					<UIFrame state=hifocus	fill="gn_phb_txt_h.tga" />
					<UIFrame state=disabled fill="b_empty.tga" />
				</UIButton>
	        	        <UIText name="ENTRIES_TXT_03" x="5" width="280" valign="middle" fontfamily="Default" style="1"/>
		                <UIText name="ENTRIES_TXT_13" x="288" width="35" align="right" valign="middle" fontfamily="Default" style="1"/>
                        </UIPane>
                        <UIPane name="ENTRIES_TXT4_PANE" y="116" width="330" height="29" hidden="true">
				<UIButton name="ENTRIES_TXT0_BTN" y="1" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD31",local:0,local:1,local:2,"B4")>
					<UIFrame state=up	fill="b_empty.tga" />
					<UIFrame state=down	fill="gn_phb_txt_h.tga" />
					<UIFrame state=focused	fill="b_empty.tga" />
					<UIFrame state=hilited	fill="gn_phb_txt_h.tga" />
					<UIFrame state=hifocus	fill="gn_phb_txt_h.tga" />
					<UIFrame state=disabled fill="b_empty.tga" />
				</UIButton>
         		        <UIText name="ENTRIES_TXT_04" x="5" width="280" valign="middle" fontfamily="Default" style="1"/>
	        	        <UIText name="ENTRIES_TXT_14" x="288" width="35" align="right" valign="middle" fontfamily="Default" style="1"/>
                        </UIPane>
                        <UIPane name="ENTRIES_TXT5_PANE" y="145" width="330" height="29" hidden="true">
				<UIButton name="ENTRIES_TXT0_BTN" y="1" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD31",local:0,local:1,local:2,"B5")>
					<UIFrame state=up	fill="b_empty.tga" />
					<UIFrame state=down	fill="gn_phb_txt_h.tga" />
					<UIFrame state=focused	fill="b_empty.tga" />
					<UIFrame state=hilited	fill="gn_phb_txt_h.tga" />
					<UIFrame state=hifocus	fill="gn_phb_txt_h.tga" />
					<UIFrame state=disabled fill="b_empty.tga" />
				</UIButton>
		                <UIText name="ENTRIES_TXT_05" x="5" width="280" valign="middle" fontfamily="Default" style="1"/>
        		        <UIText name="ENTRIES_TXT_15" x="288" width="35" align="right" valign="middle" fontfamily="Default" style="1"/>
                        </UIPane>
                        <UIPane name="ENTRIES_TXT6_PANE" y="174" width="330" height="29" hidden="true">
				<UIButton name="ENTRIES_TXT0_BTN" y="1" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD31",local:0,local:1,local:2,"B6")>
					<UIFrame state=up	fill="b_empty.tga" />
					<UIFrame state=down	fill="gn_phb_txt_h.tga" />
					<UIFrame state=focused	fill="b_empty.tga" />
					<UIFrame state=hilited	fill="gn_phb_txt_h.tga" />
					<UIFrame state=hifocus	fill="gn_phb_txt_h.tga" />
					<UIFrame state=disabled fill="b_empty.tga" />
				</UIButton>
                                <UIText name="ENTRIES_TXT_06" x="5" width="280" valign="middle" fontfamily="Default" style="1"/>
		                <UIText name="ENTRIES_TXT_16" x="288" width="35" align="right" valign="middle" fontfamily="Default" style="1"/>
                        </UIPane>
                        <UIPane name="ENTRIES_TXT7_PANE" y="203" width="330" height="29" hidden="true">
				<UIButton name="ENTRIES_TXT0_BTN" y="1" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD31",local:0,local:1,local:2,"B7")>
					<UIFrame state=up	fill="b_empty.tga" />
					<UIFrame state=down	fill="gn_phb_txt_h.tga" />
					<UIFrame state=focused	fill="b_empty.tga" />
					<UIFrame state=hilited	fill="gn_phb_txt_h.tga" />
					<UIFrame state=hifocus	fill="gn_phb_txt_h.tga" />
					<UIFrame state=disabled fill="b_empty.tga" />
				</UIButton>
        		        <UIText name="ENTRIES_TXT_07" x="5" width="280" valign="middle" fontfamily="Default" style="1"/>
	        	        <UIText name="ENTRIES_TXT_17" x="288" width="35" align="right" valign="middle" fontfamily="Default" style="1"/>
                        </UIPane>
                        <UIPane name="ENTRIES_TXT8_PANE" y="232" width="330" height="29" hidden="true">
				<UIButton name="ENTRIES_TXT0_BTN" y="1" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD31",local:0,local:1,local:2,"B8")>
					<UIFrame state=up	fill="b_empty.tga" />
					<UIFrame state=down	fill="gn_phb_txt_h.tga" />
					<UIFrame state=focused	fill="b_empty.tga" />
					<UIFrame state=hilited	fill="gn_phb_txt_h.tga" />
					<UIFrame state=hifocus	fill="gn_phb_txt_h.tga" />
					<UIFrame state=disabled fill="b_empty.tga" />
				</UIButton>
                                <UIText name="ENTRIES_TXT_08" x="5" width="280" valign="middle" fontfamily="Default" style="1"/>
        		        <UIText name="ENTRIES_TXT_18" x="288" width="35" align="right" valign="middle" fontfamily="Default" style="1"/>
                        </UIPane>
                        <UIPane name="ENTRIES_TXT9_PANE" y="261" width="330" height="29" hidden="true">
				<UIButton name="ENTRIES_TXT0_BTN" y="1" OnLeftClick=UIObject_Misc_ExecuteServerScript("gui_gn_phb","CMD31",local:0,local:1,local:2,"B9")>
					<UIFrame state=up	fill="b_empty.tga" />
					<UIFrame state=down	fill="gn_phb_txt_h.tga" />
					<UIFrame state=focused	fill="b_empty.tga" />
					<UIFrame state=hilited	fill="gn_phb_txt_h.tga" />
					<UIFrame state=hifocus	fill="gn_phb_txt_h.tga" />
					<UIFrame state=disabled fill="b_empty.tga" />
				</UIButton>
                                <UIText name="ENTRIES_TXT_09" x="5" width="280" valign="middle" fontfamily="Default" style="1"/>
        	        	<UIText name="ENTRIES_TXT_19" x="288" width="35" align="right" valign="middle" fontfamily="Default" style="1"/>
	        	</UIPane>
                	<UIFrame y="1" fill="gn_phb_txt.tga"/>
        	</UIPane>
                <UIText name="ENTRIES_TXT_LBL" x="5" width="325" height="21" valign="middle" fontfamily="Title_Font" style="1" strref="2317" ignoreevents="true"/>
		<UIText name="ENTRIES_TXT_2DA" x="288" width="35" height="21" align="right" valign="middle" fontfamily="Title_Font" style="1" strref="62477" ignoreevents="true"/>
          	<UIFrame height="22" fill="gn_phb_bar.tga" ignoreevents="true"/>
  	</UIPane>

        <!-- Right Hand Page -->
	<UIPane name="DETAILS_PANE" x="ALIGN_RIGHT" y="42" width="349" height="485" hidden="true">
		<UIIcon name="DETAILS_ICON" width="48" height="48" img="gn_phb_nwn.tga" ignoreevents="true"/>
		<UIText name="DETAILS_HEADER" x="58" width="280" height="44" align="left" valign="bottom" fontfamily="Title_Font" style="1"/>
		<UIListBox name="DETAILS_LISTBOX" y="75" width="330" height="400" yPadding="0" xPadding="10" showpartialchild="true"
			unequalcontrols="true" scrollsegmentsize="30" hidescrollbarwhennotneeded="true" >
			<UIText name="DETAILS_TEXT" width="PARENT_WIDTH" height="DYNAMIC" align="left" valign="top" fontfamily="Default" style="1"/>
			<UIScrollBar name="DETAILS_SB" style="STYLE_SB_THIN"></UIScrollBar>
		</UIListBox>
	</UIPane>

        <!-- Background and Frame -->
	<UIFrame width="367" height="PARENT_HEIGHT" topleft="frame1_tl.tga" topright="frame1_tr.tga" bottomleft="frame1_bl.tga"
		bottomright="frame1_BR.tga" top="frame1_t.tga" bottom="frame1_b.tga"
		left="frame1_l.tga" right="frame1_r.tga" border="32" />
	<UIFrame x="ALIGN_RIGHT" width="367" height="PARENT_HEIGHT" topleft="frame1_tl.tga" topright="frame1_tr.tga" bottomleft="frame1_bl.tga"
		bottomright="frame1_BR.tga" top="frame1_t.tga" bottom="frame1_b.tga"
		left="frame1_l.tga" right="frame1_r.tga" border="32" />	
	<UIIcon name="DETAIL_TOPLEFT" img="gn_phb_top.tga" x="10" y="7" width="350" height="100" ignoreevents="true" />
	<UIIcon name="DETAIL_TOPRIGHT" img="gn_phb_top.tga" x="368" y="7" width="350" height="100" ignoreevents="true" />
	<UIFrame x="10" y="89" width="348" height="439" fillstyle="tile" fill="bg_60_alpha.tga"/>
	<UIFrame x="10" y="89" width="348" height="439" fillstyle="tile" fill="dark_rock_tile.tga"/>
	<UIFrame x="368" y="89" width="348" height="439" fillstyle="tile" fill="bg_60_alpha.tga"/>
	<UIFrame x="368" y="89" width="348" height="439" fillstyle="tile" fill="dark_rock_tile.tga"/>
